Subject: Re: datumCopy/datumFree

From: <[email-masked]>
Date: Fri, 26 Mar 93 13:32:09 -0800

> This indeed solved some problems I was having.  However, shouldn't the
> same be applied to datumFree() which frees memory allocated by
> datumCopy()?

At most places of the code we check for NULL before calling datumFree()
so you may not need this. But just to be extra sure you could put in
those harmless lines. On similiar grounds,  this check could also be 
inserted in datumIsEqual.

Sunita